@media (min-width: 640px) {
.single-push-button-open-modal-form {
	width: 309px;
}
}

.form-block .section-title {
	font-size: 40px;
	font-weight: 800;
	line-height: 48px;
	letter-spacing: 0.4px;
	color: #24365c;
}
.form-block p {

	font-size: 24px;
	font-weight: 400;
	line-height: 33.6px;
	letter-spacing: 0.24px;

}
@media (max-width: 640px) {
.form-block p {
	font-family: Lato;
font-size: 20px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0.2px;
	}
.form-block .section-title {

	font-size: 28px;
	font-weight: 800;
	line-height: 33.6px;
	letter-spacing: 0.28px;

	}
}

.cost-block__info ul {
	list-style-type: disc;
}
.ngrb-top__photos {
	margin-left:0;
}
.ngrb-blue__header-new {
	font-size: 40px;
	font-weight: 800;
	color: #24365C;
	margin-bottom: 20px;
}
.exciting-banner--get-consultation {
	margin: 0 !important;
}
.header-h2 {
	font-size: 40px;
	font-weight: 800;
	color: #24365C;
	margin-bottom: 20px;
}

.compens-red {
	color: #A82319 !imporant;
}
.consultationSection {
	margin-top: -10px !important;
}
.vopros-otvet {
	margin-bottom: 0 !important;
}
.mb50 {
	margin-bottom: 50px !important;;
}

.mt50 {
	margin-top: 50px !important;;
}
.mt80 {
	margin-top: 80px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}
.mt0 {
	margin-top: 0 !important;
}
.pb0 {
	padding-bottom: 0 !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt50 {
	padding-top: 50px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.single-page:last-child {
	padding: 0;
}
.single-page p:has(+ h2), .single-page p:has(+ h3) {
    padding-bottom: 20px; /* Устанавливаем отступ, если p идет перед h2 */
}

.single-page ol:has(+ h2), .single-page ul:has(+ h2), .single-page ul:has(+ h3), .single-page ol:has(+ h3) {
    padding-bottom: 20px !important; 
}
.single-page p>a {
	color: #000 !important;
}
.single-page p,ul,li,ol {
	font-size: 16px;
	line-height: 21.5px;
}
.ngrb-blue__text {
	font-size: 16px;
	line-height: 21.5px;
}
.single-page .ngrb-card__info ol {
	list-style-position: outside !important;
    padding-left: 0 !important;
}
.single-page .ngrb-card__info li {
	padding-left: 30px !important; 
	margin:0;
}
.ngrb-card__info ol>li {
	padding-left: 30px !important; 
}
.single-page ul,ol {
	list-style-position: inside !important;
    padding-left: 0 !important;
}
.single-page li {
	padding-left: 20px !important; 
    text-indent: -20px;
	margin:0;
}
.single-page li.slick-active, .single-page .slick-dots li  {
	margin: 0 5px !important;
}
.single-page ul>li:not(:last-child) {
	margin-bottom: 8px;
}
.single-page ol>li:not(:last-child) {
	margin-bottom: 17px;
}
.single-page ol>li {
	padding-left: 20px !important; 
    text-indent: -17px !important;
}
.single-page h1 {

	font-size: 40px;
	font-weight: 800;
	line-height: 48px;

}
.single-page h1,
    .single-page h2,
    .single-page h3 {
	color: #24365C;
	margin-bottom: 20px;
}

.single-page h2 {
	font-size: 40px;
	font-weight: 800;
}
.single-page h2 + h3 {
	margin-top: -10px;
}

.single-page h3 {
	font-size: 24px;
	font-weight: 700;
	color: #222222 !important;
}
.single-page h4 {
	font-size: 24px;
	font-weight: 700;
	line-height: 21.06px;
	color: #24365C;
	margin-bottom: 15px;
}
.price-table{
    margin-bottom: 40px;
    width: 100%;
}
.price-table th{
    background-color: #1e375f;
    color: #fff;
    padding: 15px;

}

.price-table td{
    padding: 15px;
	border: 0;
}

.price-table th:last-child, td:last-child{
    text-align: left;
	width:15%;
}

.price-table th:first-child{
    border-radius: 10px 0 0 0;
}
.price-table th:last-child{
    border-radius: 0 10px 0 0;
}

.price-table tr:nth-child(2n+1){
    background-color: rgba(36, 54, 92, 0.05);
}
/* Стиль для таблицы Организация похорон */

.price-table-op{
    margin-bottom: 40px;
    width: 100%;
}
.price-table-op th{
    background-color: #1e375f;
    color: #fff;
    padding: 15px;

}

.price-table-op td{
    padding: 15px;
	border-top: 1px solid #EAEAEA;
	text-align: left;
}


.price-table-op th{
    border-radius: 10px 10px 0 0;
}


.price-table-op tr:nth-child(2n+1){
    background-color: rgba(36, 54, 92, 0.05);
}

.calculator-call{
    height: 180px;
    background: transparent url('/bitrix/templates/Bootstrap/img/calculator__bg.jpg') center no-repeat;
    background-size: cover;
    line-height: 198px;
    text-align: center;
}
@media (max-width: 320px) {
    .calculator-call{
        height: auto;
        line-height: 100%;
    }
}
.calculator-call__button{
    color: #4c5f70;
    border: 2px #4c5f70 solid;
    text-transform: uppercase;
    padding: 16px 32px;
    font-size: 32px;
    font-weight: 600;
    border-radius: 0;
    /*display: inline-block;*/
    transition: all 0.2s ease;
    text-align: center;
    text-decoration: none;    
    line-height: 120%;
    display: inline-block;
}
@media (max-width: 1000px) {
    .calculator-call__button{
        font-size: 24px;
        
    }
}
@media (max-width: 320px) {
    .calculator-call__button{
        font-size: 20px;
    }    
}
.calculator-call__button:hover{
    text-decoration: none;
    background: rgba(76, 95, 112, 1);
    color: #fff;
}

.price-table-md{
    margin-bottom: 40px;
    width: 100%;
	margin-top: 44px;
}
.price-table-md th{
	width: 33%;
    background-color: #1e375f;
    color: #fff;
    padding: 15px;
	text-align: center;

}

.price-table-md td{
	width: 33%;
	text-align: left;
    padding: 22px;
	border: 1px solid #EAEAEA;
}
.price-table-md td:not(:last-child) {
	padding-left: 5% !important;
}
.price-table-md th:last-child, .price-table-md td:last-child{
    text-align: center;
}

.price-table-md th:first-child{
    border-radius: 10px 0 0 0;
}
.price-table-md th:last-child{
    border-radius: 0 10px 0 0;
}


@media (max-width: 1139px) {
	.ngrb-blue__text {
	font-size: 14px;
	line-height: 18.2px;
}

	.mb50 {
		margin-bottom: 40px;
	}

	.mt50 {
		margin-top: 40px;
	}




	.ngrb-blue__header-new {
	font-size: 28px;
	}


	.price-table{
    margin-bottom: 40px;
	}
	.price-table th:last-child, td:last-child{
	width:33%;
	}
	.pb0--mob {
	padding-bottom: 0 !important;
	}
	.single-page li:not(:last-child) {
	margin-bottom: 15px;
}
.price-table-md td:not(:last-child){
    padding-left: 5px !important;
}
.price-table-md td:last-child{
    text-align: left;
}
.price-table-md td {
	padding: 22px 0;
	}
}
/* Блок "Кладбища Москвы. Начало */
        .cemetery_msk--block {
            display: flex;
            overflow-x: auto;
            scroll-snap-type: x mandatory;
            justify-content: center;
        }

        .cemetery_msk--block .title--1 {
            font-size: 20px;
            font-weight: 800;
            line-height: 24px;
            letter-spacing: 0.2px;
            color: #24365C;
            margin-bottom: 15px;
        }

        .cemetery_msk--block .title--2 {
            color: #8C8C8C;
            font-size: 16px;
            font-weight: 600;
            line-height: 20.8px;
        }

        .cemetery_msk--block .value {
            font-size: 16px;
            font-weight: 600;
            line-height: 20.8px;
            margin-bottom: 16px;
        }

        .cemetery_msk--block .content-area {
            padding: 23px 15px;
        }

        .cemetery_msk--block .item {
            /*flex: 0 0 auto; /* Элементы не растягиваются */
			flex: auto;
            width: calc(100% / 3); /* Ширина блока */
            border-radius: 10px 10px 0 0; /* Закругленные верхние углы */
            margin-right: 10px; /* Отступ между блоками */
            scroll-snap-align: start; /* Привязка к началу при прокрутке */
            background: #f4f5f7;

        }

        .cemetery_msk--block .bw-img {
            filter: grayscale(100%);
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
        }

        .cemetery_msk--block .responsive-img {
            width: 100%; /* Адаптивное изображение */
            height: auto; /* Сохраняет пропорции */
        }

        @media (max-width: 500px) {
            .cemetery_msk--block {
                display: flex;
                flex-direction: row; /* Горизонтальное расположение */
				justify-content: flex-start;
            }

            .cemetery_msk--block .item {
                min-width: 100%; /* Каждый блок занимает 100% ширины */
            }
        }
/* Блок "Кладбища Москвы". Конец */
.free-cemetery--block {
            display: flex;
            justify-content: space-between; /* Разделяет столбцы */
			margin-bottom: 12px;
        }

        .free-cemetery--block .left-column {
            display: flex;
            flex-direction: column; /* Вертикальное расположение элементов */
            align-items: flex-start; /* Элементы прижаты к левому краю */
        }

        .free-cemetery--block .right-column {
            display: flex;
            flex-direction: column; /* Вертикальное расположение элементов */
            align-items: flex-end; /* Элементы прижаты к правому краю */
        }
        .free-cemetery--block img {
            max-width: 511px;
            height: auto;
            border-radius: 20px;
        }
        @media (max-width: 500px) {
            .free-cemetery--block .right-column {
                display: none;
            }
        }
        .free-cemetery--list {
            list-style-type: none; /* Убираем стандартные маркеры */
            padding: 0; /* Убираем отступы */
        }

        .free-cemetery--list li {
            position: relative; /* Для позиционирования иконки */
            padding-left: 37px !important; /* Отступ для иконки */
			text-indent: 0 !important;
        }

        .free-cemetery--list li::before {
            content: ''; /* Пустое содержимое для иконки */
            position: absolute; /* Абсолютное позиционирование */
            left: 0; /* Прижимаем к левому краю */
            top: 0; /* Центрируем по вертикали */
            width: 29px; /* Ширина иконки */
            height: 29px; /* Высота иконки */
            background-image: url('https://mfc-ritual.ru/assets/template/images/point_map.png'); /* Путь к Вашей иконке */
            background-size: contain; /* Масштабируем иконку */
            background-repeat: no-repeat; /* Не повторяем иконку */
        }
        .free-cemetery--list .title {
            font-size: 20px;
            font-weight: 700;
            line-height: 21.5px;
            color: #24365C;
            margin-bottom: 17px;

        }
        .free-cemetery--list .value {
            font-size: 16px;
            font-weight: 400;
            line-height: 21.5px;
            margin-bottom: 25px;
        }

}

.blue_marker {
    list-style: none; /* Убираем стандартные маркеры */
    padding: 0; /* Убираем отступы */
}

.blue_marker li {
    position: relative; /* Для позиционирования псевдоэлемента */
    padding-left: 32px !important; /* Отступ для маркера */
	list-style: none;
text-indent: 0; !important;
}

.blue_marker li::before {
    content: ""; /* Пустое содержимое для псевдоэлемента */
    position: absolute; /* Абсолютное позиционирование */
    left: 0; /* Сдвигаем маркер влево */
    top: 50%; /* Центрируем по вертикали */
    transform: translateY(-50%); /* Центрируем по вертикали */
    width: 12px; /* Ширина маркера */
    height: 12px; /* Высота маркера */
    background-image: url('/assets/template/images/blue_marker.svg'); /* Указываем путь к Вашему SVG */
    background-size: contain; /* Масштабируем изображение */
    background-repeat: no-repeat; /* Не повторяем изображение */
}
.defis_marker {
    list-style: none; /* Убираем стандартные маркеры */
    padding: 0; /* Убираем отступы */
}

.defis_marker li {
    position: relative; /* Для позиционирования псевдоэлемента */
    padding-left: 32px !important; /* Отступ для маркера */
	list-style: none;
text-indent: 0; !important;
}

.defis_marker li::before {
    content: ""; /* Пустое содержимое для псевдоэлемента */
    position: absolute; /* Абсолютное позиционирование */
    left: 0; /* Сдвигаем маркер влево */
    top: 11px; /* Центрируем по вертикали */
    transform: translateY(-50%); /* Центрируем по вертикали */
    width: 11px; /* Ширина маркера */
    height: 1px; /* Высота маркера */
    background-image: url('/assets/template/images/defis_marker.svg'); /* Указываем путь к Вашему SVG */
    background-size: contain; /* Масштабируем изображение */
    background-repeat: no-repeat; /* Не повторяем изображение */
}
/* Список на 3 колонки для страницы Колумбарии Москвы. Начало */
.multicolumn-list {
    column-count: 3;
    column-gap: 12px;
    padding-left: 0;
}

.multicolumn-list li {
    break-inside: avoid;
	color: #24365C;
	font-size: 15px;
}
/* Стили для мобильных телефонов */
@media (max-width: 600px) {
    .multicolumn-list {
        column-count: 1;
    }
	.multicolumn-list li {
		font-size: 14px;
}
}

/* Стили для планшетов */
@media (min-width: 601px) and (max-width: 1024px) {
    .multicolumn-list {
        column-count: 2;
    }
}
/* Список на 3 колонки для страницы Колумбарии Москвы. Конец */

/* Для страницы Форма БО13. Начало */
* {
    box-sizing: border-box;
}

.bo13 {
    display: flex;
    flex-wrap: nowrap; /* Не переносить столбцы */
    justify-content: flex-start; /* Выравнивание по левому краю на десктопе */
}

.bo13 .column {
    flex: 0; /* Равномерное распределение столбцов */
    display: flex;
    flex-direction: column; /* Вертикальное выравнивание элементов внутри */
    align-items: center; /* Центрирование элементов внутри столбца */
    padding: 10px;
}

.bo13 .image {
    max-width: 171px; /* Адаптивная ширина изображений */
    height: auto; /* Автоматическая высота */
}

.caption {
    text-align: center; /* Центрирование текста подписи */
}

/* Мобильные стили */
@media (max-width: 768px) {
    .bo13 {
        flex-direction: row; /* Сохраняем рядное расположение на мобильных */
    }
	.bo13 .column {
		flex: 1;
	}
	.bo13 .image {
    max-width:100%; /* Адаптивная ширина изображений */
    height: auto; /* Автоматическая высота */
}
}
.single-page .list-variant {
    display: flex;
    margin-right: -8px;
    margin-left: -8px;
    flex-wrap: wrap;
}
.single-page .list-variant > div {
    flex: 0 0 23%;
    max-width: 23%;
    margin: 0 8px;
    margin-bottom: 16px;
}
.single-page .list-variant > div a {
    display: block;
    border: 2px solid #3658a2;
    box-sizing: border-box;
    border-radius: 14px;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    padding: 20px 0;
    text-align: center;
    letter-spacing: 0.01em;
    text-decoration: none;
    color: #3658a2;
}
.single-page .list-variant > div a:hover {
    color: #fff;
    background: #3658a2;
}
.single-page .list-addres {
    display: flex;
    justify-content: space-between;
}
.single-page .list-addres .list-addres__item {
    width: calc(33% - 8px);
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
}
.single-page .list-addres .list-addres__text {
    padding: 24px;
}
.single-page .list-addres .list-addres__img img {
    border-radius: 14px 14px 0 0;
    width: 100%;
}
.single-page .list-addres__char {
    font-weight: normal;
    font-size: 16px;
    line-height: 130%;
}
.single-page .list-addres__name {
    color: #8c8c8c;
}
.single-page .list-addres__value {
    color: #222;
    font-weight: 600;
}
.single-page .list-addres__item .list-addres__text .list-addres__char {
    margin-bottom: 10px;
}
.single-page .list-addres__item .list-addres__title {
    font-weight: 800;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365c;
    margin-bottom: 12px;
}
.single-page .list-variant2 {
    display: flex;
    justify-content: space-between;
}
.single-page .list-variant2 > div {
    border: 4px solid #24365c;
    box-sizing: border-box;
    border-radius: 14px;
    padding: 24px;
    width: calc(25% - 8px);
    font-weight: bold;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0.01em;
    color: #24365c;
}
.single-page .hranenie {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    align-items: center;
}
.single-page .hranenie .hranenie__item {
    width: calc(50% - 15px);
}
.single-page .hranenie .hranenie-img {
    display: flex;
    justify-content: space-between;
}
.single-page .hranenie .hranenie-img > a {
    width: calc(50% - 8px);
    display: flex;
    text-decoration: none;
    border: 2px solid transparent;
    align-items: center;
}
.single-page .hranenie .hranenie-img > a:hover {
    border: 2px solid #3658a2;
}
.single-page .hranenie .hranenie-img__img {
    margin-right: 25px;
}
.single-page .hranenie p {
    margin-bottom: 0;
}
.single-page .hranenie .hranenie-img__name {
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365c;
}
.single-page .hranenie .hranenie-img > a {
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
    border-radius: 14px;
    padding: 24px 16px;
}
.single-page .main-reviews-new {
	padding: 0;
}
@media (max-width: 600px) {
	.blue_marker.mobile-hide-items li {
		display: none;
	}
	.blue_marker.mobile-hide-items li:nth-child(1),
	.blue_marker.mobile-hide-items li:nth-child(2) {
		display: block;
	}
	.blue_marker.mobile-hide-items.active li {
		display: block !important;
	}
	.single-page .list-variant2 {
		counter-reset: var2;
		flex-wrap: wrap;
	}
	.single-page .list-variant2 > div {
		width: 100%;
		padding: 0;
		position: relative;
		border: none;
		margin-bottom: 20px;
	}
	.single-page .list-variant2 > div:before {
		counter-increment: var2;
		content: counter(var2) ". ";
		font-weight: 800;
		font-size: 17px;
		line-height: 140%;
		letter-spacing: 0.01em;
		color: #24365c;
	}
	.single-page .list-variant > div {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.single-page .list-variant {
		margin-right: 0;
		margin-left: 0;
	}
	.single-page .list-variant > div {
		margin: 0 0 16px 0;
	}
	.single-page .list-variant > div a {
		border: none;
		background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
	}
	.single-page .list-addres {
		flex-wrap: wrap;
	}
	.single-page .list-addres .list-addres__item {
		width: calc(50% - 8px);
		margin-bottom: 15px;
	}
.single-page .hranenie .hranenie-img > a {
		flex-direction: column;
		align-items: center;
		padding: 0;
		border: 3px solid #24365c;
	}
	.single-page .hranenie .hranenie-img__img {
		margin-right: 0;
	}
	.single-page .hranenie .hranenie-img__name {
		text-align: center;
		background: #24365c;
		font-weight: bold;
		font-size: 17px;
		height: 92px;
		line-height: 120%;
		letter-spacing: 0.01em;
		color: #ffffff;
		display: flex;
		align-items: center;
		padding: 0 10px;
	}
.single-page .hranenie p {
		font-weight: 600;
		font-size: 15px;
		line-height: 140%;
		letter-spacing: 0.01em;
		color: #24365c;
	}
}
@media (max-width:1139px) {
.single-page .hranenie {
		flex-wrap: wrap;
	}
.single-page .hranenie .hranenie__item {
		width: 100%;
	}
	.single-page .hranenie .hranenie__item:first-child {
		margin-bottom: 24px;
	}
}
.service-wrap {
	padding: 0;
}
.what-doing__text_n {
	font-family: Open Sans !important;
}
.main-video__link {
	background-color: transparent;
}
.main-about__grid p {
	font-size: 18px !important;
}
@media (max-width: 600px) {
    .header.header-new {
        margin-bottom: 0;
    }
	.main-about__grid p {
	font-size: 20px !important;
}
}
.pt50-mob-0 {
	padding-top: 50px;
}
@media (max-width: 600px) {
	.pt50-mob-0 {
		padding-top: 0;
	}
}